#listButtonsMain input.listButton { background: transparent url(../list_buttons/all.gif) no-repeat; }
#listButtonsMain input.sellAgain { background-position: -10px 0; }
#listButtonsMain input.sellAgainShops { background-position: -75px 0; }
#listButtonsMain input.autoProlong { background-position: -136px 0; }
#listButtonsMain input.transPay { background-position: -201px 0; }
#listButtonsMain input.shopCats { background-position: -263px 0; }
#listButtonsMain input.optionVat { background-position: -327px 0; }
#listButtonsMain input.closeAuctions { background-position: -388px 0; }
#listButtonsMain input.addText { background-position: -456px 0; }
#listButtonsMain input.subDelete { background-position: -524px 0; }
#listButtonsMain input.fastComment { background-position: -587px 0; }
#listButtonsMain input.allegroPayment { background-position: -649px 0; }
#listButtonsMain input.optionDelivery { background-position: -777px 0; }
#listButtonsMain input.subAddToCart { background-position: -712px 0;}
#listButtonsMain input.basicStats { background-position: -833px 0;}
#listButtonsMain input.newTemplate { background-position: -895px 0; }

/* loyalty program */
#lpGiftsMenu {
    border-bottom: 3px solid #aeaeae;
    border-top: 1px solid #bbb;
    background: #f9f9f9;
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
    overflow: hidden;
}
#lpGiftsMenu li {
    float: left;
}
#lpGiftsMenu li a, #lpGiftsMenu li strong {
    display: block;
    text-align: center;
    width: 120px;
    padding-top: 70px;
    height: 40px;
}
#lpGiftsMenu li#lpCat9 a  { background: url(../loyalty/cat_9.gif) no-repeat center 8px;  }
#lpGiftsMenu li#lpCat10 a { background: url(../loyalty/cat_10.gif) no-repeat center 8px; }
#lpGiftsMenu li#lpCat11 a { background: url(../loyalty/cat_11.gif) no-repeat center 8px; }
#lpGiftsMenu li#lpCat12 a { background: url(../loyalty/cat_12.gif) no-repeat center 8px; }
#lpGiftsMenu li#lpCat13 a { background: url(../loyalty/cat_13.gif) no-repeat center 8px; }
#lpGiftsMenu li#lpCat14 a { background: url(../loyalty/cat_14.gif) no-repeat center 8px; }
#lpGiftsMenu li#lpCat15 a { background: url(../loyalty/cat_15.gif) no-repeat center 8px; }
#lpGiftsMenu li#lpCat16 a { background: url(../loyalty/cat_16.gif) no-repeat center 1px; }
#lpGiftsMenu li#lpCat9 a:hover,  #lpGiftsMenu li#lpCat9 strong  { background: url(../loyalty/cat_9_on.gif) no-repeat center 8px #ddd;  }
#lpGiftsMenu li#lpCat10 a:hover, #lpGiftsMenu li#lpCat10 strong { background: url(../loyalty/cat_10_on.gif) no-repeat center 8px #ddd; }
#lpGiftsMenu li#lpCat11 a:hover, #lpGiftsMenu li#lpCat11 strong { background: url(../loyalty/cat_11_on.gif) no-repeat center 8px #ddd; }
#lpGiftsMenu li#lpCat12 a:hover, #lpGiftsMenu li#lpCat12 strong { background: url(../loyalty/cat_12_on.gif) no-repeat center 8px #ddd; }
#lpGiftsMenu li#lpCat13 a:hover, #lpGiftsMenu li#lpCat13 strong { background: url(../loyalty/cat_13_on.gif) no-repeat center 8px #ddd; }
#lpGiftsMenu li#lpCat14 a:hover, #lpGiftsMenu li#lpCat14 strong { background: url(../loyalty/cat_14_on.gif) no-repeat center 8px #ddd; }
#lpGiftsMenu li#lpCat15 a:hover, #lpGiftsMenu li#lpCat15 strong { background: url(../loyalty/cat_15_on.gif) no-repeat center 8px #ddd; }
#lpGiftsMenu li#lpCat16 a:hover, #lpGiftsMenu li#lpCat16 strong { background: url(../loyalty/cat_16_on.gif) no-repeat center 1px #ddd; }
#lpGiftsMenu li#lpCat16 a, #lpGiftsMenu li#lpCat16 strong { padding-top: 80px; height: 30px; }
#lpGiftsMenu li#lpCat13 strong { padding-top: 60px; height: 50px; }
#lpGiftsContent { overflow: hidden; }
.lpGiftBox {
    width: 30%;
    border: 1px solid #ddd;
    float: left;
    text-align: center;
    background: #F9F9F9;
    margin: 14px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 10px #ddd;
    -moz-box-shadow: 0 0 10px #ddd;
    -webkit-box-shadow: 0 0 10px #ddd;
    position: relative;
}
#lpGiftsContent.twoCol .lpGiftBox { width: 45%; }
.lpGiftBoxImg {
    display: block;
    background: #fff;
    height: 175px;
    padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.lpGiftBoxSs {
    width: 69px;
    height: 25px;
    display: block;
    position: absolute;
    right: 2px;
    top: 2px;
    background: url(../loyalty/ss.gif) no-repeat;
}
.lpGiftBox:hover {
    background-color:#ddd !important;
    border:1px solid #bbb;
}
.lpGiftDescr, .lpGiftDescrLotteryHis {
    padding:5px;
    height: 75px;
}
.lpGiftDescrLotteryHis { height: 105px; }
.lpGiftHighlight { background: #8ac438; }
.lpMore {
    text-align: right;
    font-size: 8pt;
}
.lpPrice {
    text-align: left;
    color: #737373;
    font-size: 8pt;
}
.lpToEnd {
    width: 100%;
    bottom: 2px;
    text-align: left;
    color: #737373;
    font-size: 8pt;
}
#lpGift {
    border: 1px solid #ddd;
    margin: 0 auto;
    width: 640px;
    overflow: auto;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 10px #ddd;
    -moz-box-shadow: 0 0 10px #ddd;
    -webkit-box-shadow: 0 0 10px #ddd;
}

#maContentInfoBoxContainer{
    max-width: 977px;
    margin: 0 6px 10px 0;
    position: absolute;
    top: 15px;
    height: 90px;
}

.itemAS {
    background: url(../aukroplus/aplus-ico.png);
}

body .sub_red {
    background: #ededed url(../../../1/0/login-page-sprite.png) repeat-x 0 -29px !important;
}

#siPok {
    background: url('../layout/pok-banner.png') 0 0 no-repeat;
    width: 350px;
    display: inline-block;
}

#visaBanner {
    width: 304px;
    height: 103px;
    background: url(../layout/banner-visa.png) 0 0 no-repeat;
    display: inline-block;
    text-indent: -9999px;
}


.uNOmnieIco {
    background: transparent url('../layout/sIBackgroundsSet.png') no-repeat -14px -19px;
    height:17px;
    width:30px;
}

/* SM Adverts */

.helptip.helptip-sm-advert .sm-advert-info {
    background: url('../sell_manager/nms-logo-small.png') no-repeat 0 0;
}

.message-box.message-box-sm-advert {
    background: #fff url('../sell_manager/nms-logo-small.png') no-repeat 30px 50% !important;
}
